/*
Designed by Akudo Silas
Telephone: +256 704510085
Email: akudosilas@live.com
Publisher: LMA Technologies
Website: www.adkaug.com
*/
table{
width: auto;
border-collapse: collapse;
vertical-align: top;
}
table.table{
color: #000;
font-size: .9em;
border: 1px solid #ccc;
}
table.table thead{
border-bottom: 1px solid #ccc;
background-color: #F7F7F7;
}
table.table thead tr th{
border-right: 1px solid #ddd;
text-align: left;
font-weight: 600;
padding: 1%;
}
table.table tbody{
background-color: #fff;
}
table.table tbody tr td{
border-bottom: 1px solid #ddd;
border-right: 1px solid #ddd;
padding: 1%;
}
table.table tbody tr td strong, table.table tbody tr td h3{
font-weight: 600;
}
table.table tbody tr:hover, table.table tbody tr td:focus{
background-color: #F7F7F7;
}
table.table tfoot{
border-top: 1px solid #ccc;
background-color: #ddd;
}
table.table tfoot tr td{
border-right: 1px solid #ddd;
}
table.fluid{
width: 100%;
max-width: 100%;
}